Bug 1256073 - Review Request: ghc-http-client - An HTTP client engine, intended as a base layer for more user-friendly packages
Review Request: ghc-http-client - An HTTP client engine, intended as a base l...
Status: CLOSED DUPLICATE of bug 1485762
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: 1175216 (view as bug list)
Depends On:
Blocks: 1131026 1256090
  Show dependency treegraph
Reported: 2015-08-23 16:44 EDT by Ben Boeckel
Modified: 2017-08-27 23:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-27 23:00:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 16:44:44 EDT
Spec URL: http://benboeckel.net/packaging/ghc-http-client/ghc-http-client.spec
SRPM URL: http://benboeckel.net/packaging/ghc-http-client/ghc-http-client-0.4.20-1.fc24.src.rpm
An HTTP client engine, intended as a base layer for more user-friendly

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 1 Jens Petersen 2015-12-10 05:19:27 EST
*** Bug 1175216 has been marked as a duplicate of this bug. ***
Comment 3 Roman Joost 2017-01-05 01:01:53 EST
Dear Ben,

I've tried to review this request today, but I run into a 404:

NFO: Processing bugzilla bug: 1256073
INFO: Getting .spec and .srpm Urls from : 1256073
INFO:   --> SRPM url: http://benboeckel.net/packaging/ghc-http-client/ghc-http-client-0.4.28-1.fc25.src.rpm
INFO:   --> Spec url: http://benboeckel.net/packaging/ghc-http-client/ghc-http-client.spec
INFO: Using review directory: /tmp/1256073-ghc-http-client
INFO: Downloading .spec and .srpm files
ERROR: 'Error 404 downloading http://benboeckel.net/packaging/ghc-http-client/ghc-http-client-0.4.28-1.fc25.src.rpm' (logs in /home/rjoost/.cache/fedora-review.log)

Mind checking the HTTP URLs? Cheers!
Comment 4 Elliott Sales de Andrade 2017-08-23 22:39:23 EDT
Spec is still 404 and is also outdated.
Comment 5 Elliott Sales de Andrade 2017-08-27 23:00:01 EDT
It's been several months since the last unanswered ping. Closing in favour of a new review request.

*** This bug has been marked as a duplicate of bug 1485762 ***

Note You need to log in before you can comment on or make changes to this bug.